body {
    background-image: url(img/notebook.jpg);
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
}

h1.space{
    line-height: 2.0;
}

.text {
    width: 600px;
    height: 300px;
    background: rgba(0, 0, 0, 0.4);
    padding: 40px;
    text-align: center;
    margin: auto;
    margin-top: 10%;
    color: antiquewhite;
    font-size: 150%;
}

.btn {
    background-color: burlywood;
    color: black;
    text-align: center;
    cursor: pointer;
}

.btn-primary {
    padding: 10px 24px;
    font-size: 15px;
}